﻿.font-open-sans-condensed{font-family:'Open Sans Condensed',sans-serif}
.one-half-image .content-container{margin:0;padding:60px 30px 0}
.one-half-image .content-container p{margin-left:0}

#navigation-bar{width:980px;margin-left:auto;margin-right:auto;text-align:center;}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6)}
.carousel-caption .btn{text-shadow:none}
.carousel-caption .event-header,.carousel-caption .meta{display:block}
.carousel-caption .meta{width:50%;float:left}
.carousel-caption .event-header{width:55%}


.carousel-caption .event-header a {
	color: #fff;
}


.carousel-caption::after {
  content: "";
  clear: both;
  display: table;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.fl-clear {clear: both;}

.fusion-header-sticky-height {
  display: none;
}


#search-container {
    background-color: #fff;
    bottom: -56px;
    clear: both;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 999;
}


.displaynone {
	display:  none;
}

#site-header.sticky .inside .nav-holder { height: 60px !important; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.advgb-tabs-block .advgb-tab-body-main .tab-media{float:right;margin-left:15px}
.advgb-tab-body-main{padding:44px 50px}
.advgb-tab-body-main .advgb-tab-body{display:none;visibility:hidden;opacity:0}
.advgb-tab-body-main .advgb-tab-body.active-tab{display:block;visibility:visible;opacity:1}


.themes-loop {
	
	float: right;
	text-align: center;
}

	.themes-info,
	.themes-loop {
		width: 100%;
		text-align: center;
	}
